## r-cran-pkgload 1.0.2

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.0.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "james.hester@rstudio.com", role = c("aut", "cre")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
      comment = "Some namespace and vignette code extracted from base R")
    )
Description: Simulates the process of installing a package
    and then attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload
BugReports: https://github.com/r-lib/pkgload/issues
Imports: desc, methods, pkgbuild, rlang, rprojroot, rstudioapi, utils,
        withr
Suggests: bitops, covr, Rcpp, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 6.1.0
NeedsCompilation: yes
Packaged: 2018-10-29 19:56:19 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Winston Chang [aut],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Jim Hester <james.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2018-10-29 20:30:03 UTC

=== tests/testthat/testCollateExtra/DESCRIPTION ===
Package: testCollateExtra
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r b.r

=== tests/testthat/testDllLoad/DESCRIPTION ===
Package: testDllLoad
Title: Test package for loading and unloading DLLs
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r

=== tests/testthat/testHooks/DESCRIPTION ===
Package: testHooks
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r

=== tests/testthat/testS4sort/DESCRIPTION ===
Package: testS4sort
Title: Test package for sorting S4 classes
License: GPL (>= 2)
Description:
Author: Facundo Munoz <facundo.munoz@orleans.inra.fr>
Maintainer: Facundo Munoz <facundo.munoz@orleans.inra.fr>
Version: 0.1
Collate:
    'classes.r'
Imports:
    methods

## r-cran-pkgload 1.0.0

=== debian/changelog ===
r-cran-pkgload (1.0.0-1) unstable; urgency=medium

  * Initial release (closes: #904989)

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jul 2018 11:00:42 +0200

=== debian/control ===
Source: r-cran-pkgload
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-desc,
               r-cran-pkgbuild,
               r-cran-rlang,
               r-cran-rprojroot,
               r-cran-rstudioapi,
               r-cran-withr
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload

Package: r-cran-pkgload
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.

## r-cran-pkgload 1.0.2

=== debian/changelog ===
r-cran-pkgload (1.0.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 30 Oct 2018 10:48:00 +0100

r-cran-pkgload (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Sun, 14 Oct 2018 09:13:38 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload

## r-cran-pkgload 1.1.0

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.1.0
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Jim", "Hester", , "jim.hester@rstudio.com", role = c("aut", "cre")),
    person("Winston", "Chang", role = "aut"),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
      comment = "Some namespace and vignette code extracted from base R")
    )
Description: Simulates the process of installing a package
    and then attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload
BugReports: https://github.com/r-lib/pkgload/issues
Imports: cli, crayon, desc, methods, pkgbuild, rlang, rprojroot,
        rstudioapi, utils, withr
Suggests: bitops, covr, Rcpp, testthat
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.0
NeedsCompilation: yes
Packaged: 2020-05-28 17:51:35 UTC; jhester
Author: Hadley Wickham [aut],
  Jim Hester [aut, cre],
  Winston Chang [aut],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Jim Hester <jim.hester@rstudio.com>
Repository: CRAN
Date/Publication: 2020-05-29 05:10:08 UTC

=== tests/testthat/testImportVersion/DESCRIPTION ===
Package: testImportVersion
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Imports:
    grid (>= 100.0),
    compiler (>= 2.0-0)
Collate: a.r b.r

=== tests/testthat/testShim/DESCRIPTION ===
Package: testShim
Title: Tools to make developing R code easier
License: GPL-2
Description: This package is for testing the devtools shim system.
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r

=== debian/changelog ===
r-cran-pkgload (1.1.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 06 Jun 2020 08:52:58 +0200

r-cran-pkgload (1.0.2-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)
  * rename debian/tests/control.autodep8 to debian/tests/control
    (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Mon, 18 May 2020 11:24:52 +0200

=== debian/control ===
--- 
+++ 
@@ -4,19 +4,22 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
+               r-cran-cli,
+               r-cran-crayon,
                r-cran-desc,
                r-cran-pkgbuild,
                r-cran-rlang,
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
+Rules-Requires-Root: no
 
 Package: r-cran-pkgload
 Architecture: any

## r-cran-pkgload 1.2.4

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.2.4
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph"),
    person("R Core team", role = "ctb",
           comment = "Some namespace and vignette code extracted from base R")
  )
Description: Simulates the process of installing a package and then
    attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload
BugReports: https://github.com/r-lib/pkgload/issues
Imports: cli, crayon, desc, methods, rlang, rprojroot, rstudioapi,
        utils, withr
Suggests: bitops, covr, pkgbuild, Rcpp, testthat
Encoding: UTF-8
RoxygenNote: 7.1.2
NeedsCompilation: no
Packaged: 2021-11-30 09:32:04 UTC; lionel
Author: Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  Lionel Henry [aut, cre],
  RStudio [cph],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2021-11-30 14:30:02 UTC

=== tests/testthat/testCollateAbsent/DESCRIPTION ===
Package: testCollateAbsent
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1

=== tests/testthat/testDependMissing/DESCRIPTION ===
Package: testDependMissing
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Depends:
    bitops,
    R
Collate: a.r b.r

=== tests/testthat/testLoadDir/DESCRIPTION ===
Package: testLoadDir
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r

=== tests/testthat/testS4import/DESCRIPTION ===
Package: testS4import
Title: reproduce S4 import bug with devtools
Version: 0.1
Description: reproduce S4 import bug with devtools. See testS4export
Author: Karl Forner <karl.forner@quartzbio.com>
Maintainer: Karl Forner <karl.forner@quartzbio.com>
Depends:
    R (>= 2.15)
Imports:
    methods,
    testS4export
Suggests:
    testthat (>= 0.7.1.99),
License: GPL (>= 2)
Collate: all.r

=== tests/testthat/testTranslations/DESCRIPTION ===
Package: testTranslations
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1

=== debian/changelog ===
r-cran-pkgload (1.2.4-1) unstable; urgency=medium

  * New upstream version
  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 04 Dec 2021 22:08:57 +0100

r-cran-pkgload (1.2.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Nilesh Patra <nilesh@debian.org>  Fri, 15 Oct 2021 19:02:51 +0000

r-cran-pkgload (1.2.2-1) unstable; urgency=medium

  * New upstream version
  * Architecture: all

 -- Andreas Tille <tille@debian.org>  Tue, 21 Sep 2021 10:41:16 +0200

r-cran-pkgload (1.2.1-2) unstable; urgency=medium

  * Disable reprotest
  * Test-Depends: r-cran-covr, build-essentials

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 11:12:57 +0200

r-cran-pkgload (1.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Test-Depends: r-cran-bitops, r-cran-pkgbuild, r-cran-httr, r-cran-rcpp

 -- Andreas Tille <tille@debian.org>  Mon, 30 Aug 2021 12:22:02 +0200

=== debian/control ===
--- 
+++ 
@@ -10,21 +10,19 @@
                r-cran-cli,
                r-cran-crayon,
                r-cran-desc,
-               r-cran-pkgbuild,
                r-cran-rlang,
                r-cran-rprojroot,
                r-cran-rstudioapi,
                r-cran-withr
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
 Rules-Requires-Root: no
 
 Package: r-cran-pkgload
-Architecture: any
+Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-bitops,
            r-cran-covr,
            r-cran-pkgbuild,
            r-cran-httr,
            r-cran-rcpp,
            build-essential
Restrictions: allow-stderr

## r-cran-pkgload 1.3.0

=== debian/changelog ===
r-cran-pkgload (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * Add test dep on gettext (fixes debci)

 -- Nilesh Patra <nilesh@debian.org>  Fri, 26 Aug 2022 20:23:54 +0530

r-cran-pkgload (1.3.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2022 07:30:50 +0200

=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,6 @@
             r-cran-pkgbuild,
             r-cran-httr,
             r-cran-rcpp,
-            build-essential
+            build-essential,
+            gettext
 Restrictions: allow-stderr
-

## r-cran-pkgload 1.3.2

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.3.2
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Lionel", "Henry", , "lionel@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = c("cph", "fnd")),
    person("R Core team", role = "ctb",
           comment = "Some namespace and vignette code extracted from base R")
  )
Description: Simulates the process of installing a package and then
    attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload, https://pkgload.r-lib.org
BugReports: https://github.com/r-lib/pkgload/issues
Depends: R (>= 3.4.0)
Imports: cli (>= 3.3.0), crayon, desc, fs, glue, methods, rlang (>=
        1.0.3), rprojroot, utils, withr (>= 2.4.3)
Suggests: bitops, covr, mathjaxr, mockr, pak, pkgbuild, Rcpp, remotes,
        rstudioapi, testthat (>= 3.1.0)
Config/testthat/edition: 3
Config/Needs/website: tidyverse/tidytemplate, ggplot2
Encoding: UTF-8
RoxygenNote: 7.2.1
NeedsCompilation: no
Packaged: 2022-11-14 14:04:57 UTC; lionel
Author: Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  Lionel Henry [aut, cre],
  RStudio [cph, fnd],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Lionel Henry <lionel@rstudio.com>
Repository: CRAN
Date/Publication: 2022-11-16 15:20:13 UTC

=== tests/testthat/testDllRcpp/DESCRIPTION ===
Package: testDllRcpp
Title: Test package for compiling DLLs that link to Rcpp
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Depends: Rcpp (>= 0.10.0)
LinkingTo: Rcpp

=== tests/testthat/testImportMissing/DESCRIPTION ===
Package: testImportMissing
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Imports:
    missingpackage
Collate: a.r b.r

=== tests/testthat/testUserLoadHookError/DESCRIPTION ===
Package: testUserLoadHookError
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("First", "Last", , "first.last@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "YOUR-ORCID-ID"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.1.2.9000

=== debian/changelog ===
r-cran-pkgload (1.3.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 15:16:03 +0100

r-cran-pkgload (1.3.1-2) unstable; urgency=medium

  * Team Upload.
  * Add r-cran-mockr to test-deps

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 23:36:36 +0530

r-cran-pkgload (1.3.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.3.1

 -- Nilesh Patra <nilesh@debian.org>  Sat, 29 Oct 2022 22:51:50 +0530

=== debian/control ===
Source: r-cran-pkgload
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli (>= 3.3.0),
               r-cran-crayon,
               r-cran-desc,
               r-cran-fs,
               r-cran-glue,
               r-cran-rlang (>= 1.0.3),
               r-cran-rprojroot,
               r-cran-withr (>= 2.4.3)
Testsuite: autopkgtest-pkg-r

Package: r-cran-pkgload
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.

=== debian/tests/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
             r-cran-pkgbuild,
             r-cran-httr,
             r-cran-rcpp,
+            r-cran-mockr,
             build-essential,
             gettext
 Restrictions: allow-stderr

## r-cran-pkgload 1.3.2.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pkgload
 Title: Simulate Package Installation and Attach
-Version: 1.3.2
+Version: 1.3.2.1
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Winston", "Chang", role = "aut"),
@@ -26,7 +26,7 @@
 Encoding: UTF-8
 RoxygenNote: 7.2.1
 NeedsCompilation: no
-Packaged: 2022-11-14 14:04:57 UTC; lionel
+Packaged: 2023-07-07 13:53:39 UTC; ripley
 Author: Hadley Wickham [aut],
   Winston Chang [aut],
   Jim Hester [aut],
@@ -36,4 +36,4 @@
     R)
 Maintainer: Lionel Henry <lionel@rstudio.com>
 Repository: CRAN
-Date/Publication: 2022-11-16 15:20:13 UTC
+Date/Publication: 2023-07-08 07:18:54 UTC

=== debian/changelog ===
r-cran-pkgload (1.3.2.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Jul 2023 19:12:44 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bitops,
        r-cran-covr,
        r-cran-mathjaxr,
        r-cran-mockr,
        r-cran-pkgbuild,
        r-cran-rcpp,
        r-cran-remotes,
        r-cran-rstudioapi,
        r-cran-testthat (>= 3.1.0),
        build-essential,
        gettext
Restrictions: allow-stderr

## r-cran-pkgload 1.3.4

=== DESCRIPTION ===
Package: pkgload
Title: Simulate Package Installation and Attach
Version: 1.3.4
Authors@R: c(
    person("Hadley", "Wickham", role = "aut"),
    person("Winston", "Chang", role = "aut"),
    person("Jim", "Hester", role = "aut"),
    person("Lionel", "Henry", , "lionel@posit.co", role = c("aut", "cre")),
    person("Posit Software, PBC", role = c("cph", "fnd")),
    person("R Core team", role = "ctb",
           comment = "Some namespace and vignette code extracted from base R")
  )
Description: Simulates the process of installing a package and then
    attaching it. This is a key part of the 'devtools' package as it
    allows you to rapidly iterate while developing a package.
License: GPL-3
URL: https://github.com/r-lib/pkgload, https://pkgload.r-lib.org
BugReports: https://github.com/r-lib/pkgload/issues
Depends: R (>= 3.4.0)
Imports: cli (>= 3.3.0), crayon, desc, fs, glue, methods, pkgbuild,
        rlang (>= 1.1.1), rprojroot, utils, withr (>= 2.4.3)
Suggests: bitops, covr, mathjaxr, mockr, pak, Rcpp, remotes,
        rstudioapi, testthat (>= 3.1.0)
Config/Needs/website: tidyverse/tidytemplate, ggplot2
Config/testthat/edition: 3
Config/testthat/parallel: TRUE
Config/testthat/start-first: dll
Encoding: UTF-8
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2024-01-16 10:14:57 UTC; lionel
Author: Hadley Wickham [aut],
  Winston Chang [aut],
  Jim Hester [aut],
  Lionel Henry [aut, cre],
  Posit Software, PBC [cph, fnd],
  R Core team [ctb] (Some namespace and vignette code extracted from base
    R)
Maintainer: Lionel Henry <lionel@posit.co>
Repository: CRAN
Date/Publication: 2024-01-16 12:20:04 UTC

=== tests/testthat/testUnknownMacro/DESCRIPTION ===
Package: testUnknownMacro
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("First", "Last", , "first.last@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "YOUR-ORCID-ID"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.2.0

=== debian/changelog ===
r-cran-pkgload (1.3.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jan 2024 16:58:42 +0100

r-cran-pkgload (1.3.3-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Add two patches from upstream to work around test issues

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jan 2024 10:51:09 +0100

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,8 @@
                r-cran-desc,
                r-cran-fs,
                r-cran-glue,
-               r-cran-rlang (>= 1.0.3),
+               r-cran-pkgbuild,
+               r-cran-rlang (>= 1.1.1),
                r-cran-rprojroot,
                r-cran-withr (>= 2.4.3)
 Testsuite: autopkgtest-pkg-r

=== debian/tests/control ===
--- 
+++ 
@@ -4,7 +4,6 @@
         r-cran-covr,
         r-cran-mathjaxr,
         r-cran-mockr,
-        r-cran-pkgbuild,
         r-cran-rcpp,
         r-cran-remotes,
         r-cran-rstudioapi,

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/pkgload_([-\d.]*)\.tar\.gz

## r-cran-pkgload 1.4.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: pkgload
 Title: Simulate Package Installation and Attach
-Version: 1.3.4
+Version: 1.4.0
 Authors@R: c(
     person("Hadley", "Wickham", role = "aut"),
     person("Winston", "Chang", role = "aut"),
@@ -17,18 +17,18 @@
 URL: https://github.com/r-lib/pkgload, https://pkgload.r-lib.org
 BugReports: https://github.com/r-lib/pkgload/issues
 Depends: R (>= 3.4.0)
-Imports: cli (>= 3.3.0), crayon, desc, fs, glue, methods, pkgbuild,
-        rlang (>= 1.1.1), rprojroot, utils, withr (>= 2.4.3)
-Suggests: bitops, covr, mathjaxr, mockr, pak, Rcpp, remotes,
-        rstudioapi, testthat (>= 3.1.0)
+Imports: cli (>= 3.3.0), desc, fs, glue, lifecycle, methods, pkgbuild,
+        processx, rlang (>= 1.1.1), rprojroot, utils, withr (>= 2.4.3)
+Suggests: bitops, jsonlite, mathjaxr, pak, Rcpp, remotes, rstudioapi,
+        testthat (>= 3.2.1.1), usethis
 Config/Needs/website: tidyverse/tidytemplate, ggplot2
 Config/testthat/edition: 3
 Config/testthat/parallel: TRUE
 Config/testthat/start-first: dll
 Encoding: UTF-8
-RoxygenNote: 7.2.3
+RoxygenNote: 7.3.1
 NeedsCompilation: no
-Packaged: 2024-01-16 10:14:57 UTC; lionel
+Packaged: 2024-06-28 10:36:56 UTC; lionel
 Author: Hadley Wickham [aut],
   Winston Chang [aut],
   Jim Hester [aut],
@@ -38,4 +38,4 @@
     R)
 Maintainer: Lionel Henry <lionel@posit.co>
 Repository: CRAN
-Date/Publication: 2024-01-16 12:20:04 UTC
+Date/Publication: 2024-06-28 11:30:02 UTC

=== tests/testthat/testActiveBindings/DESCRIPTION ===
Package: testActiveBindings
Title: Test package with active bindings
License: MIT
Author: Konrad Rudolph <konrad.rudolph@gmail.com>
Maintainer: Konrad Rudolph <konrad.rudolph@gmail.com>
Version: 1.0

=== tests/testthat/testDataLazy/DESCRIPTION ===
Package: testDataLazy
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
LazyData: true

=== tests/testthat/testDependMissing/DESCRIPTION ===
--- 
+++ 
@@ -8,4 +8,3 @@
 Depends:
     bitops,
     R
-Collate: a.r b.r

=== tests/testthat/testHelp/DESCRIPTION ===
Package: testHelp
Title: Tools to make developing R code easier
License: GPL-2
Description: Test package for devtools help.
Authors@R: c(
    person("Hadley", "Wickham", , "hadley@rstudio.com", role = c("aut", "cre")),
    person("RStudio", role = "cph")
  )
Version: 0.1
RoxygenNote: 6.0.1

=== tests/testthat/testLibDynam/DESCRIPTION ===
Package: testLibDynam
Title: Test package for loading precompiled DLL/SO placed within inst/libs/ 
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r

=== tests/testthat/testLoadHelpers/DESCRIPTION ===
Package: testLoadHelpers
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r
Suggests: 
    testthat
RoxygenNote: 6.0.1.9000
Encoding: UTF-8
LazyData: true

=== tests/testthat/testLoadHooks/DESCRIPTION ===
Package: testLoadHooks
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Collate: a.r

=== tests/testthat/testLoadImportUpstream/DESCRIPTION ===
Package: testLoadImportUpstream
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("First", "Last", , "first.last@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "YOUR-ORCID-ID"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.2.0

=== tests/testthat/testLoadImportUpstreamAlt/DESCRIPTION ===
Package: testLoadImportUpstreamAlt
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("First", "Last", , "first.last@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "YOUR-ORCID-ID"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.2.0

=== tests/testthat/testMacroDownstream/DESCRIPTION ===
Package: testMacroDownstream
Title: What the Package Does (One Line, Title Case)
Version: 0.0.0.9000
Authors@R: 
    person("First", "Last", , "first.last@example.com", role = c("aut", "cre"),
           comment = c(ORCID = "YOUR-ORCID-ID"))
Description: What the package does (one paragraph).
License: `use_mit_license()`, `use_gpl3_license()` or friends to pick a
    license
Encoding: UTF-8
Roxygen: list(markdown = TRUE)
RoxygenNote: 7.2.0
Imports: mathjaxr
RdMacros: mathjaxr

=== tests/testthat/testNamespace/DESCRIPTION ===
Package: testNamespace
Title: Tools to make developing R code easier
License: GPL-2
Description:
Author: Hadley <h.wickham@gmail.com>
Maintainer: Hadley <h.wickham@gmail.com>
Version: 0.1
Imports:
    compiler,
    bitops
Collate: a.r b.r

=== debian/changelog ===
r-cran-pkgload (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Jul 2024 08:27:18 +0900

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,18 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
 Homepage: https://cran.r-project.org/package=pkgload
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-cli (>= 3.3.0),
-               r-cran-crayon,
                r-cran-desc,
                r-cran-fs,
                r-cran-glue,
+               r-cran-lifecycle,
                r-cran-pkgbuild,
+               r-cran-processx,
                r-cran-rlang (>= 1.1.1),
                r-cran-rprojroot,
                r-cran-withr (>= 2.4.3)

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-bitops,
        r-cran-jsonlite,
        r-cran-mathjaxr,
        r-cran-rcpp,
        r-cran-remotes,
        r-cran-rstudioapi,
        r-cran-testthat (>= 3.2.1.1),
        r-cran-usethis,
        build-essential,
        gettext
Restrictions: allow-stderr

## r-cran-pkgload 1.4.1

=== debian/changelog ===
r-cran-pkgload (1.4.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Reflect MIT relicensing in debian/copyright

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Jan 2026 11:54:06 +0900

=== debian/control ===
Source: r-cran-pkgload
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-cli,
               r-cran-desc,
               r-cran-fs,
               r-cran-glue,
               r-cran-lifecycle,
               r-cran-pkgbuild,
               r-cran-processx,
               r-cran-rlang (>= 1.1.1),
               r-cran-rprojroot,
               architecture-is-64-bit,
               architecture-is-little-endian
Standards-Version: 4.7.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload
Rules-Requires-Root: no

Package: r-cran-pkgload
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.

=== debian/tests/control ===
--- 
+++ 
@@ -8,6 +8,7 @@
         r-cran-rstudioapi,
         r-cran-testthat (>= 3.2.1.1),
         r-cran-usethis,
+        r-cran-withr,
         build-essential,
         gettext
 Restrictions: allow-stderr

## r-cran-pkgload 1.5.0

=== debian/changelog ===
r-cran-pkgload (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Feb 2026 14:05:31 +0900

=== debian/control ===
Source: r-cran-pkgload
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-cli,
 r-cran-desc,
 r-cran-fs,
 r-cran-glue,
 r-cran-lifecycle,
 r-cran-pkgbuild,
 r-cran-processx,
 r-cran-rlang (>= 1.1.1),
 r-cran-rprojroot,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-pkgload
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-pkgload.git
Homepage: https://cran.r-project.org/package=pkgload
Rules-Requires-Root: no

Package: r-cran-pkgload
Architecture: all
Depends:
 ${R:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: simulate GNU R package installation and attach
 Simulates the process of installing a package and then attaching it.
 This is a key part of the 'devtools' package as it allows you to rapidly
 iterate while developing a package.

=== debian/tests/control ===
Tests: run-unit-test
Restrictions: allow-stderr
Depends:
 @,
 r-cran-bitops,
 r-cran-jsonlite,
 r-cran-mathjaxr,
 r-cran-rcpp,
 r-cran-remotes,
 r-cran-rstudioapi,
 r-cran-testthat (>= 3.2.1.1),
 r-cran-usethis,
 r-cran-withr,
 build-essential,
 gettext,
